{#
.header .principal-navigation .menu__item--depth-1.hs-item-has-children>ul {
  list-style: none;
  margin: 0;
  background: #fff;
  padding: 0px 5px;
  overflow: hidden;
  transition: all 0.3s ease;
}

.header .principal-navigation .menu__item--depth-1 {
  position: relative;
}

.header .principal-navigation .menu__item--depth-2 a {
  font-size: 16px;
  line-height: 1.2;
  display: block;
  padding: 8px 10px;
  text-decoration: none;
}






@media(min-width:992px){

  .header .principal-navigation .menu__item--depth-1.hs-item-has-children>ul {
    position: absolute;
    left: 0;
    top: 100%;
    padding: 10px 5px;
    border-radius: 0 0 8px 8px;
    opacity: 0;
    visibility: hidden;
  }
  .header .principal-navigation .menu__item--depth-1.hs-item-has-children:hover>ul {
    opacity: 1;
    visibility: visible;

  }

  .header .principal-navigation .menu__item--depth-2 a {
    font-size: 14px;
    padding: 5px 10px;
    white-space: nowrap;
  }

}


@media(min-width:1200px){

  .header .principal-navigation .menu__item--depth-2 a {
    font-size: 16px;
  }
}
#}